[Desktop Entry]
Name=SuperLiam
Comment=The first accessible side scroller. As Super Liam, defeat the evil robot X1 who is intent on conquering the earth. This game has no visuals.
Exec=SuperLiam
Terminal=false
Type=Application
Categories=Game;
Keywords=Game;audio;
